--  Configuration for sterna_devtools_projecttools_alr2csv generated by Alire
pragma Restrictions (No_Elaboration_Code);
pragma Style_Checks (Off);

package Sterna_Devtools_Projecttools_Alr2csv_Config is
   pragma Pure;

   Crate_Version : constant String := "0.1.0-dev";
   Crate_Name : constant String := "sterna_devtools_projecttools_alr2csv";

   Alire_Host_OS : constant String := "macos";

   Alire_Host_Arch : constant String := "x86_64";

   Alire_Host_Distro : constant String := "distro_unknown";

   type Log_Level_Kind is (Info, Debug, Warn, Error);
   Log_Level : constant Log_Level_Kind := Debug;

   type Build_Profile_Kind is (release, validation, development);
   Build_Profile : constant Build_Profile_Kind := development;

   Buffer_Size_First : constant :=  0;
   Buffer_Size_Last : constant :=  1024;
   Buffer_Size : constant :=  256;

end Sterna_Devtools_Projecttools_Alr2csv_Config;
